<?php
/**
 * Render homepage sections.
 */
function technology_software_firm_homepage_sections() {
	$technology_software_firm_homepage_sections = array_keys( technology_software_firm_get_homepage_sections() );

	foreach ( $technology_software_firm_homepage_sections as $technology_software_firm_section ) {
		require get_template_directory() . '/sections/' . $technology_software_firm_section . '.php';
	}
}